                                            <div class="form-inline">
                                                <div class="form-group" id = "coordinate">
                                                     <label for="inputCoordinate">Coordinate name & unit</label>
                                                     <select class="basic-single form-control" id = "inputCoordinate" name = "inputCoordinate">
                                                            <option selected value= "{{ coordinates.0}}">{{ coordinates.0 }}</option>
                                                            {% for record in coordinates %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record }}" >{{ record }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                                <div class="form-group" id = "atlas">
                                                     <label for="inputAtlas">Atlas type</label>
                                                     <select class="basic-single form-control" id = "inputAtlas" name = "inputAtlas">
                                                            <option selected value= "{{ atlas.2.type_name }}">{{ atlas.2.type_name }}</option>
                                                            {% for record in  atlas %}
                                                                {% if record.type_name != atlas.2.type_name %}
                                                                    <option value= "{{ record.type_name }}" >{{ record.type_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                            </div>
                                            <br>
                                            <div class="dt-responsive table-responsive">
                                                <table id="contact-table" class="table compact table-striped table-bordered nowrap w-100">
								                    {% csrf_token %}
                                                    <thead>
                                                        <tr>
                                                            <th hidden>ID contact</th>
                                                            <th>Name</th>
                                                            <th>Type</th>
                                                            <th>Anatomy structure</th>
                                                            <th>Pathology</th>
                                                            <th>Hemisphere</th>
                                                            <th>Atlas type</th>
                                                            <th>Coordinate name</th>
                                                            <th>Coordinate unit</th>
                                                            <th>C x</th>
                                                            <th>C y</th>
                                                            <th>C z</th>
                                                            <th>Impedance</th>
                                                            <th>Size name</th>
                                                            <th>Size value</th>
                                                            <th>Lobe</th>
                                                            <th>Brain area</th>
                                                            <th>Manual assign</th>
                                                        </tr>
                                                    </thead>
                                                    <tfoot>
                                                        <tr>
                                                            <th hidden>ID contact</th>
                                                            <th>Name</th>
                                                            <th>Type</th>
                                                            <th>Anatomy structure</th>
                                                            <th>Pathology</th>
                                                            <th>Hemisphere</th>
                                                            <th>Atlas type</th>
                                                            <th>Coordinate name</th>
                                                            <th>Coordinate unit</th>
                                                            <th>C x</th>
                                                            <th>C y</th>
                                                            <th>C z</th>
                                                            <th>Impedance</th>
                                                            <th>Size name</th>
                                                            <th>Size value</th>
                                                            <th>Lobe</th>
                                                            <th>Brain area</th>
                                                            <th>Manual assign</th>
                                                        </tr>
                                                    </tfoot>
                                                </table>
                                             </div>
